@charset "utf-8";




html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,input,menu{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption { font-size: 1em; font-weight: normal; font-style: normal; }
li { list-style-type: none; }

html, body {
	width:100%; height:100%;
	/* background-color: transparent;*/
	 background-color: black; 
	
	-webkit-user-select: none;
	user-select: none;
	
	-webkit-touch-callout: none;
	
	/*-webkit-tap-highlight-color:black;*/
	
	overflow:hidden;

	-ms-touch-action: none;
	touch-action: none;


	touch-action: none; user-select: none; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html, body, label {font-size: 12px;}
img {

	-ms-touch-action: none;
	touch-action: none; user-select: none; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	background-color: #000000;
	margin: 0;
	
	overflow: hidden;
}

#HUD
{
	position:absolute;
	/*z-index:1;*/
	width:0px;
	height:0px;
	 overflow:visible;
}
#VR
{
	position:absolute;
	/*z-index:0;*/
	width:100%;
	height:100%;
	cursor: move;
}
#VR canvas.pointer {
	cursor: pointer;
}

#Control
{
	position:absolute;
	/* z-index:10; */
	 
	font-family: Monospace;
	font-size: 10px;
	font-weight: bold;
	top:40px;
	
}

#NoInputStr{color:white; font-size: 12px;}
label
{
	color:white; margin-left:20px;
}
input
{
	width:40px;
}


#CenterCross
{
	width:30px; height:30px;
	position:absolute;
	/*z-index:5;*/
	top:0px; left:0px;
	line-height: 0;
	
	top: 50%;
	left: 50%;
	margin-left: -15px;
	margin-top: -15px;
	
	display:none;
}
.center_cross
{
	width:50%; height:50%;
	display:inline-block;
	position: relative;
	background:transparent;
}

.center_cross::after {
	width:15px; height:15px;
	content: "";
	display: block;
	border: 1px solid white;
	opacity:0.5;
	
}

#CenterCross1::after
{
	position:absolute;
	bottom:0; right:0;
	border-top:none;
	border-left:none;
}
#CenterCross2::after
{
	position:absolute;
	bottom:0; left:0;
	border-top:none;
	border-right:none;
}

#CenterCross3::after
{
	position:absolute;
	top:0; right:0;
	border-bottom:none;
	border-left:none;
}
#CenterCross4::after
{
	position:absolute;
	top:0; left:0;
	border-bottom:none;
	border-right:none;
}
.skybox
{

}

.ac_pin
{
	background-color:transparent;
	cursor:pointer;
	/* z-index:10; */
}

.ac_pin::before {
display: block;
position: relative;
content: url("pin_on.png");
-webkit-transform: scale(1);
-webkit-filter: drop-shadow(0 2px 6px #000000);
}


.hidden
{
	display:none;
}
.hidden2
{
	display:none;
}
#BackButton
{
	width:44px; height:44px;
	margin:0;
	padding:0;
	cursor:pointer;
	position:absolute;
	/* z-index:60;*/
	right:0px;
	bottom:0px;
	
 margin: 16px;
	
 

}

#BackButton::before
{
/*z-index: 60000; */
	content:url("list.png");
}
#Controlbar
{
	position: absolute;
	bottom: 76px;
	width:100%;
	text-align:center;
	height: 0px;

}

.controlbar_button
{
	display:inline-block;
	width:44px; height:44px;
	 
	margin:0;
	padding:0;
	cursor:pointer;
	margin:16px;
	position: relative;
}

.active
{
	
}

.controlbar_button::before,
#BackButton::before
{
	filter: drop-shadow(0 1px 2px #000000);
	-webkit-filter: drop-shadow(0 1px 2px #000000);
	-moz-filter: drop-shadow(0 1px 2px #000000);
display: inline-block;
-webkit-transform: scale(0.5);
-moz-transform: scale(0.5);
transform: scale(0.5);
position: absolute;
top: -9px;
left: -9px;
}

#HomeButton::before
{
	content:url("home.png");
}

#FloorButton::before
{
	content:url("step.png");
}

#FloorButton.active::before
{
	content:url("step_on.png");
}

#Gyromode::before
{
	content:url("gyro.png");
}
#Gyromode.active::before
{
	content:url("gyro_on.png");
}

.controlbar_button.icon_globe::before
{
	content:url("globe.png");
}
.controlbar_button.icon_globe.active::before
{
	content:url("globe_on.png");
}


.controlbar_button.icon_map::before
{
	content:url("map.png");
}
.controlbar_button.icon_map.active::before
{
	content:url("map_on.png");

}

#Annotation
{
	/* z-index: 20; */
	display:block;
	height:0px;
	width: 100%;
	position: absolute;
}



